form fieldset
{
	padding: 0.5em 1em;
	border-top: 1px solid #ccc;
	background: #f4f4f4 url(../img/fieldset.gif) repeat-x top left;
	position: relative;
}

	form fieldset h3
	{
		font-size: 135%;
		font-weight: bold;
		background: transparent;
		padding: 0 0 0.3em 0;

	}
	
	form fieldset ul li
	{
		padding: 0.5em 0;
		overflow: auto;
		height: 1%;
		position: relative;
		list-style-type: none;
	}

	
	form fieldset ul li.invalid 
	{
		background-color: #ffe;
	}

	
		form fieldset ul li label
		{
			font-weight: bold;
			float: left;
			width: 10em;
			text-align: right;
			padding: 3px 1em 0 0;
		}
	
		form fieldset ul li.invalid label
		{
			color: #c00;
		}
	
		form fieldset ul li input,
		form fieldset ul li select,
		form fieldset ul li textarea
		{
			border: 1px solid #aaa;
			padding: 2px;
			min-width: 20em;
			background: #ffffff;
		}

		form fieldset ul li.invalid input,
		form fieldset ul li.invalid select,
		form fieldset ul li.invalid textarea
		{
			border: 1px solid #c00;
		}


form fieldset.submit
{
	padding-left: 14em;
	border: 0;
	background: #900;
}
	
	form fieldset.submit input
	{
		padding: 0 2em;
	}
	
form fieldset.elastic ul li input,
form fieldset.elastic ul li select,
form fieldset.elastic ul li textarea
{
	width:75%;
}	


/* Sub Fieldset Styles*/

form fieldset fieldset
{
	border: 0;
	padding: 0;
}

form fieldset ul li fieldset label
{
	float: none;
	display: block;
	width: auto;
	text-align: left;
	padding-left: 11em;
}

form fieldset ul li fieldset input
{
	float: none;
	display: inline;
	width: auto !important;
	vertical-align: baseline;
	position: relative;
	top: 2px;
	border: 0;
	background: transparent;
}

form fieldset ul li fieldset h3
{
	font-weight: bold;
	font-size: 100%;
	padding-left: 11em;
}

form p.small
{
	padding-left: 11em;
}

span.mandatory
{
	font-weight: bold;
	background-color: #600;
	font-size: 10px;
	color: #fff;
}
